/*     3658015 : 타이틀 텍스트      */
.title__3658015__ {font-size:0}
.title__3658015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.2em;
}
.title__3658015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658015__.style_top p {padding-top:10px}
.title__3658015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3658015__.style_right p {padding-right:14px}
.title__3658015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3658015__.style_bottom p {padding-bottom:12px}
.title__3658015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3658015__.style_left p {padding-left:14px}
.title__3658015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3658015__.style_circle1 p {padding-left:18px}
.title__3658015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658015__.style_circle2 p {padding-left:18px}
.title__3658015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658015__ p {font-size:36px}
	.title__3658015__.style_top p:before {width:36px}
	.title__3658015__.style_right p:before {height:36px}
	.title__3658015__.style_bottom p:before {width:36px}
	.title__3658015__.style_left p:before {height:36px}
}

/*     3658025 : 타이틀 텍스트      */
.title__3658025__ {font-size:0}
.title__3658025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.2em;
}
.title__3658025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658025__.style_top p {padding-top:10px}
.title__3658025__.style_top p:before {top:0;left:0;width:36px;height:4px}

.title__3658025__.style_right p {padding-right:14px}
.title__3658025__.style_right p:before {top:16%;right:0;width:4px;height:36px}

.title__3658025__.style_bottom p {padding-bottom:12px}
.title__3658025__.style_bottom p:before {bottom:0;left:0;width:36px;height:4px}

.title__3658025__.style_left p {padding-left:14px}
.title__3658025__.style_left p:before {top:16%;left:0;width:4px;height:36px}

.title__3658025__.style_circle1 p {padding-left:18px}
.title__3658025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658025__.style_circle2 p {padding-left:18px}
.title__3658025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658025__ p {font-size:66px}
	.title__3658025__.style_top p:before {width:66px}
	.title__3658025__.style_right p:before {height:66px}
	.title__3658025__.style_bottom p:before {width:66px}
	.title__3658025__.style_left p:before {height:66px}
}

/*     3658035 : 셀 설정      */
.cell_option__3658035__ {display:table;width:100%}
.cell_option__3658035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__3658035__ {position:relative;}
.col__3658035__:before {content:'';position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,.3);}

@media (max-width:1023px){
	.col__3658035__ {padding:30px 20px;background-position:right bottom !important;background-repeat:no-repeat;background-size:cover}
}

@media (min-width:1024px){
	.col__3658035__ {padding:100px 20px;background-position:right bottom !important;background-repeat:no-repeat;background-size:cover;}
}

/*     3658045 : BLANK 컨텐츠      */
.blank__3658045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__3658045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658045__ {height:24px}
}

/*     3658055 : 한줄 텍스트      */
.text__3658055__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3658055__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3658055__ p {font-size:26px}
}

/*     3658065 : 한줄 텍스트      */
.text__3658065__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3658065__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3658065__ p {font-size:26px}
}

/*     3658075 : 실선      */
.solid_line__3658075__ {display:block;position:relative;width:100%;height:144px}
.solid_line__3658075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3658075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3658075__ {height:84px}
}

/*     3658085 : 타이틀 텍스트      */
.title__3658085__ {font-size:0}
.title__3658085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3658085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658085__.style_top p {padding-top:10px}
.title__3658085__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3658085__.style_right p {padding-right:14px}
.title__3658085__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3658085__.style_bottom p {padding-bottom:12px}
.title__3658085__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3658085__.style_left p {padding-left:14px}
.title__3658085__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3658085__.style_circle1 p {padding-left:18px}
.title__3658085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658085__.style_circle2 p {padding-left:18px}
.title__3658085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658085__ p {font-size:50px}
	.title__3658085__.style_top p:before {width:50px}
	.title__3658085__.style_right p:before {height:50px}
	.title__3658085__.style_bottom p:before {width:50px}
	.title__3658085__.style_left p:before {height:50px}
}

/*     3658095 : 장문 텍스트      */
.textarea__3658095__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3658095__ p {font-size:16px}
}

/*     3658105 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3658105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3658105__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3658105__ ul li:first-child {margin-top:0}
.text_list__3658105__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3658105__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__3658105__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3658105__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3658105__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3658105__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3658105__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3658105__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3658105__ ul li {font-size:15px}
}

/*     3658115 : 이미지      */
.img__3658115__ {max-width:100%}
.img__3658115__ * {box-sizing:border-box}
.img__3658115__ a {display:block;vertical-align:top}
.img__3658115__ img {width:px;vertical-align:top}

/*     3658125 : BLANK 컨텐츠      */
.blank__3658125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__3658125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658125__ {height:30px}
}

/*     3658135 : 타이틀 텍스트      */
.title__3658135__ {font-size:0}
.title__3658135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3658135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658135__.style_top p {padding-top:10px}
.title__3658135__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3658135__.style_right p {padding-right:14px}
.title__3658135__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3658135__.style_bottom p {padding-bottom:12px}
.title__3658135__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3658135__.style_left p {padding-left:14px}
.title__3658135__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3658135__.style_circle1 p {padding-left:18px}
.title__3658135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658135__.style_circle2 p {padding-left:18px}
.title__3658135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658135__ p {font-size:50px}
	.title__3658135__.style_top p:before {width:50px}
	.title__3658135__.style_right p:before {height:50px}
	.title__3658135__.style_bottom p:before {width:50px}
	.title__3658135__.style_left p:before {height:50px}
}

/*     3658145 : 장문 텍스트      */
.textarea__3658145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3658145__ p {font-size:16px}
}

/*     3658155 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3658155__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3658155__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3658155__ ul li:first-child {margin-top:0}
.text_list__3658155__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3658155__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__3658155__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3658155__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3658155__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3658155__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3658155__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3658155__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3658155__ ul li {font-size:15px}
}

/*     3658165 : 이미지      */
.img__3658165__ {max-width:100%}
.img__3658165__ * {box-sizing:border-box}
.img__3658165__ a {display:block;vertical-align:top}
.img__3658165__ img {width:px;vertical-align:top}

/*     3658175 : BLANK 컨텐츠      */
.blank__3658175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__3658175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658175__ {height:30px}
}

/*     3658185 : 타이틀 텍스트      */
.title__3658185__ {font-size:0}
.title__3658185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3658185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658185__.style_top p {padding-top:10px}
.title__3658185__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3658185__.style_right p {padding-right:14px}
.title__3658185__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3658185__.style_bottom p {padding-bottom:12px}
.title__3658185__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3658185__.style_left p {padding-left:14px}
.title__3658185__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3658185__.style_circle1 p {padding-left:18px}
.title__3658185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658185__.style_circle2 p {padding-left:18px}
.title__3658185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658185__ p {font-size:50px}
	.title__3658185__.style_top p:before {width:50px}
	.title__3658185__.style_right p:before {height:50px}
	.title__3658185__.style_bottom p:before {width:50px}
	.title__3658185__.style_left p:before {height:50px}
}

/*     3658195 : 장문 텍스트      */
.textarea__3658195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3658195__ p {font-size:16px}
}

/*     3658205 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3658205__ .inline_block__3658205__ {display:inline-block;vertical-align:top}
.text_wrap__3658205__ .inline_block__3658205__ .inner__3658205__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3658205__ .inline_block__3658205__ .inner__3658205__ .icon__3658205__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3658205__ .inline_block__3658205__ .inner__3658205__ .icon__3658205__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3658205__ .inline_block__3658205__ .inner__3658205__ .text__3658205__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3658205__.s_size_75 .inline_block__3658205__ .inner__3658205__ .icon__3658205__ {padding-right:.5em;font-size:.75em}
.text_wrap__3658205__.s_size_100 .inline_block__3658205__ .inner__3658205__ .icon__3658205__ {padding-right:.5em;font-size:1em}
.text_wrap__3658205__.s_size_150 .inline_block__3658205__ .inner__3658205__ .icon__3658205__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3658205__.s_size_200 .inline_block__3658205__ .inner__3658205__ .icon__3658205__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3658205__.s_size_250 .inline_block__3658205__ .inner__3658205__ .icon__3658205__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3658205__ .inline_block__3658205__ .inner__3658205__ {font-size:20px}
}

/*     3658215 : 장문 텍스트      */
.textarea__3658215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3658215__ p {font-size:16px}
}

/*     3658225 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3658225__ .inline_block__3658225__ {display:inline-block;vertical-align:top}
.text_wrap__3658225__ .inline_block__3658225__ .inner__3658225__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3658225__ .inline_block__3658225__ .inner__3658225__ .icon__3658225__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3658225__ .inline_block__3658225__ .inner__3658225__ .icon__3658225__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3658225__ .inline_block__3658225__ .inner__3658225__ .text__3658225__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3658225__.s_size_75 .inline_block__3658225__ .inner__3658225__ .icon__3658225__ {padding-right:.5em;font-size:.75em}
.text_wrap__3658225__.s_size_100 .inline_block__3658225__ .inner__3658225__ .icon__3658225__ {padding-right:.5em;font-size:1em}
.text_wrap__3658225__.s_size_150 .inline_block__3658225__ .inner__3658225__ .icon__3658225__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3658225__.s_size_200 .inline_block__3658225__ .inner__3658225__ .icon__3658225__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3658225__.s_size_250 .inline_block__3658225__ .inner__3658225__ .icon__3658225__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3658225__ .inline_block__3658225__ .inner__3658225__ {font-size:20px}
}

/*     3658235 : 장문 텍스트      */
.textarea__3658235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3658235__ p {font-size:16px}
}

/*     3658245 : 이미지      */
.img__3658245__ {max-width:100%}
.img__3658245__ * {box-sizing:border-box}
.img__3658245__ a {display:block;vertical-align:top}
.img__3658245__ img {width:px;vertical-align:top}

/*     3658255 : BLANK 컨텐츠      */
.blank__3658255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__3658255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658255__ {height:30px}
}

/*     3658265 : 타이틀 텍스트      */
.title__3658265__ {font-size:0}
.title__3658265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3658265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658265__.style_top p {padding-top:10px}
.title__3658265__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3658265__.style_right p {padding-right:14px}
.title__3658265__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3658265__.style_bottom p {padding-bottom:12px}
.title__3658265__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3658265__.style_left p {padding-left:14px}
.title__3658265__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3658265__.style_circle1 p {padding-left:18px}
.title__3658265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658265__.style_circle2 p {padding-left:18px}
.title__3658265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658265__ p {font-size:50px}
	.title__3658265__.style_top p:before {width:50px}
	.title__3658265__.style_right p:before {height:50px}
	.title__3658265__.style_bottom p:before {width:50px}
	.title__3658265__.style_left p:before {height:50px}
}

/*     3658275 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3658275__ .inline_block__3658275__ {display:inline-block;vertical-align:top}
.text_wrap__3658275__ .inline_block__3658275__ .inner__3658275__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3658275__ .inline_block__3658275__ .inner__3658275__ .icon__3658275__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3658275__ .inline_block__3658275__ .inner__3658275__ .icon__3658275__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3658275__ .inline_block__3658275__ .inner__3658275__ .text__3658275__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3658275__.s_size_75 .inline_block__3658275__ .inner__3658275__ .icon__3658275__ {padding-right:.5em;font-size:.75em}
.text_wrap__3658275__.s_size_100 .inline_block__3658275__ .inner__3658275__ .icon__3658275__ {padding-right:.5em;font-size:1em}
.text_wrap__3658275__.s_size_150 .inline_block__3658275__ .inner__3658275__ .icon__3658275__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3658275__.s_size_200 .inline_block__3658275__ .inner__3658275__ .icon__3658275__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3658275__.s_size_250 .inline_block__3658275__ .inner__3658275__ .icon__3658275__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3658275__ .inline_block__3658275__ .inner__3658275__ {font-size:20px}
}

/*     3658285 : 장문 텍스트      */
.textarea__3658285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3658285__ p {font-size:16px}
}

/*     3658295 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3658295__ .inline_block__3658295__ {display:inline-block;vertical-align:top}
.text_wrap__3658295__ .inline_block__3658295__ .inner__3658295__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3658295__ .inline_block__3658295__ .inner__3658295__ .icon__3658295__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3658295__ .inline_block__3658295__ .inner__3658295__ .icon__3658295__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3658295__ .inline_block__3658295__ .inner__3658295__ .text__3658295__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3658295__.s_size_75 .inline_block__3658295__ .inner__3658295__ .icon__3658295__ {padding-right:.5em;font-size:.75em}
.text_wrap__3658295__.s_size_100 .inline_block__3658295__ .inner__3658295__ .icon__3658295__ {padding-right:.5em;font-size:1em}
.text_wrap__3658295__.s_size_150 .inline_block__3658295__ .inner__3658295__ .icon__3658295__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3658295__.s_size_200 .inline_block__3658295__ .inner__3658295__ .icon__3658295__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3658295__.s_size_250 .inline_block__3658295__ .inner__3658295__ .icon__3658295__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3658295__ .inline_block__3658295__ .inner__3658295__ {font-size:20px}
}

/*     3658305 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3658305__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3658305__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3658305__ ul li:first-child {margin-top:0}
.text_list__3658305__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3658305__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__3658305__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3658305__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3658305__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3658305__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3658305__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3658305__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3658305__ ul li {font-size:15px}
}

/*     3658315 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3658315__ .inline_block__3658315__ {display:inline-block;vertical-align:top}
.text_wrap__3658315__ .inline_block__3658315__ .inner__3658315__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3658315__ .inline_block__3658315__ .inner__3658315__ .icon__3658315__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3658315__ .inline_block__3658315__ .inner__3658315__ .icon__3658315__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3658315__ .inline_block__3658315__ .inner__3658315__ .text__3658315__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3658315__.s_size_75 .inline_block__3658315__ .inner__3658315__ .icon__3658315__ {padding-right:.5em;font-size:.75em}
.text_wrap__3658315__.s_size_100 .inline_block__3658315__ .inner__3658315__ .icon__3658315__ {padding-right:.5em;font-size:1em}
.text_wrap__3658315__.s_size_150 .inline_block__3658315__ .inner__3658315__ .icon__3658315__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3658315__.s_size_200 .inline_block__3658315__ .inner__3658315__ .icon__3658315__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3658315__.s_size_250 .inline_block__3658315__ .inner__3658315__ .icon__3658315__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3658315__ .inline_block__3658315__ .inner__3658315__ {font-size:20px}
}

/*     3658325 : 장문 텍스트      */
.textarea__3658325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3658325__ p {font-size:16px}
}

/*     3658335 : 이미지      */
.img__3658335__ {max-width:100%}
.img__3658335__ * {box-sizing:border-box}
.img__3658335__ a {display:block;vertical-align:top}
.img__3658335__ img {width:px;vertical-align:top}

/*     3658345 : BLANK 컨텐츠      */
.blank__3658345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__3658345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658345__ {height:30px}
}

/*     3658355 : 타이틀 텍스트      */
.title__3658355__ {font-size:0}
.title__3658355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3658355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658355__.style_top p {padding-top:10px}
.title__3658355__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3658355__.style_right p {padding-right:14px}
.title__3658355__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3658355__.style_bottom p {padding-bottom:12px}
.title__3658355__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3658355__.style_left p {padding-left:14px}
.title__3658355__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3658355__.style_circle1 p {padding-left:18px}
.title__3658355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658355__.style_circle2 p {padding-left:18px}
.title__3658355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658355__ p {font-size:50px}
	.title__3658355__.style_top p:before {width:50px}
	.title__3658355__.style_right p:before {height:50px}
	.title__3658355__.style_bottom p:before {width:50px}
	.title__3658355__.style_left p:before {height:50px}
}

/*     3658365 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3658365__ .inline_block__3658365__ {display:inline-block;vertical-align:top}
.text_wrap__3658365__ .inline_block__3658365__ .inner__3658365__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3658365__ .inline_block__3658365__ .inner__3658365__ .icon__3658365__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3658365__ .inline_block__3658365__ .inner__3658365__ .icon__3658365__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3658365__ .inline_block__3658365__ .inner__3658365__ .text__3658365__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3658365__.s_size_75 .inline_block__3658365__ .inner__3658365__ .icon__3658365__ {padding-right:.5em;font-size:.75em}
.text_wrap__3658365__.s_size_100 .inline_block__3658365__ .inner__3658365__ .icon__3658365__ {padding-right:.5em;font-size:1em}
.text_wrap__3658365__.s_size_150 .inline_block__3658365__ .inner__3658365__ .icon__3658365__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3658365__.s_size_200 .inline_block__3658365__ .inner__3658365__ .icon__3658365__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3658365__.s_size_250 .inline_block__3658365__ .inner__3658365__ .icon__3658365__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3658365__ .inline_block__3658365__ .inner__3658365__ {font-size:20px}
}

/*     3658375 : 장문 텍스트      */
.textarea__3658375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3658375__ p {font-size:16px}
}

/*     3658385 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3658385__ .inline_block__3658385__ {display:inline-block;vertical-align:top}
.text_wrap__3658385__ .inline_block__3658385__ .inner__3658385__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3658385__ .inline_block__3658385__ .inner__3658385__ .icon__3658385__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3658385__ .inline_block__3658385__ .inner__3658385__ .icon__3658385__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3658385__ .inline_block__3658385__ .inner__3658385__ .text__3658385__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3658385__.s_size_75 .inline_block__3658385__ .inner__3658385__ .icon__3658385__ {padding-right:.5em;font-size:.75em}
.text_wrap__3658385__.s_size_100 .inline_block__3658385__ .inner__3658385__ .icon__3658385__ {padding-right:.5em;font-size:1em}
.text_wrap__3658385__.s_size_150 .inline_block__3658385__ .inner__3658385__ .icon__3658385__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3658385__.s_size_200 .inline_block__3658385__ .inner__3658385__ .icon__3658385__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3658385__.s_size_250 .inline_block__3658385__ .inner__3658385__ .icon__3658385__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3658385__ .inline_block__3658385__ .inner__3658385__ {font-size:20px}
}

/*     3658395 : 장문 텍스트      */
.textarea__3658395__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3658395__ p {font-size:16px}
}

/*     3658405 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3658405__ .inline_block__3658405__ {display:inline-block;vertical-align:top}
.text_wrap__3658405__ .inline_block__3658405__ .inner__3658405__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3658405__ .inline_block__3658405__ .inner__3658405__ .icon__3658405__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3658405__ .inline_block__3658405__ .inner__3658405__ .icon__3658405__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3658405__ .inline_block__3658405__ .inner__3658405__ .text__3658405__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3658405__.s_size_75 .inline_block__3658405__ .inner__3658405__ .icon__3658405__ {padding-right:.5em;font-size:.75em}
.text_wrap__3658405__.s_size_100 .inline_block__3658405__ .inner__3658405__ .icon__3658405__ {padding-right:.5em;font-size:1em}
.text_wrap__3658405__.s_size_150 .inline_block__3658405__ .inner__3658405__ .icon__3658405__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3658405__.s_size_200 .inline_block__3658405__ .inner__3658405__ .icon__3658405__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3658405__.s_size_250 .inline_block__3658405__ .inner__3658405__ .icon__3658405__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3658405__ .inline_block__3658405__ .inner__3658405__ {font-size:20px}
}

/*     3658415 : 장문 텍스트      */
.textarea__3658415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3658415__ p {font-size:16px}
}

/*     3658425 : 이미지      */
.img__3658425__ {max-width:100%}
.img__3658425__ * {box-sizing:border-box}
.img__3658425__ a {display:block;vertical-align:top}
.img__3658425__ img {width:px;vertical-align:top}

